<?php
$z[0]=Array("field","菲律宾欲升级古董护卫舰增强南部",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菲律宾欲升级古董护卫舰增强南部海域行动能力",73,159);
$z[1][4]['name']="description";
$z[2]=Array("field","",161,199);
$z[2][4]['name']="title";
$z[3]=Array("field","",201,240);
$z[3][4]['name']="writer";
$z[4]=Array("field","",242,281);
$z[4][4]['name']="source";
$z[5]=Array("field","<P style=\"TEXT-ALIGN: center\"><IMG alt=菲律宾欲升级古董护卫舰增强南部海域行动能力 src=\"/uploads/allimg/c150115/1421303D4a420-3C56.jpg\"></P><P align=center><SPAN style=\"FONT-SIZE: 14px\">资料图：“阿特米奥&#183;里卡特”号轻型护卫舰</SPAN></P><P style=\"TEXT-ALIGN: left; TEXT-INDENT: 2em\"><SPAN style=\"FONT-SIZE: 14px\"><STRONG>原标题：菲律宾欲升级一古董护卫舰增强南部海域行动能力</STRONG></SPAN></P><P style=\"TEXT-INDENT: 2em\">【环球军事报道】英国《简氏防务周刊》网站1月13日报道称，菲律宾政府正在对一艘轻型护卫舰改进项目进行招标。菲律宾海军在1997年将这艘前英国皇家海军的轻型护卫舰投入现役。改进后，该舰将拥有更强的能力支持海军保护南部海域的行动。</P><P style=\"TEXT-INDENT: 2em\">菲律宾国防部官员阿梅莉亚&#183;加雷罗13日向媒体证实，国防部重启了哈辛托级“阿特米奥&#183;里卡特”号轻型护卫舰改进项目的招标流程。</P><P style=\"TEXT-INDENT: 2em\">此前，2014年11月的一次授标落空。此次改进工作的核准预算定为556万美元。</P><P style=\"TEXT-INDENT: 2em\">“阿特米奥&#183;里卡特”号此前在英国皇家海军服役。这艘775吨级的轻型护卫舰1984年8月开始服役，1997年8月重新进入菲律宾海军服役。据《简氏战舰年鉴》说，在2006年的升级改造中，该舰76毫米口径炮进行了大修，还安装了MSI防御系统25毫米口径炮架。它还装有斯佩里船舶公司生产的“BridgeMaster E”水面搜索雷达和“拉德麦克”1500光电火控系统。 </P><P style=\"TEXT-INDENT: 2em\">据了解，此次改进工作将包括对舰体、电气设备和监控系统的维修。 </P>",283,1676);
$z[5][4]['name']="body";
$z[6]=Array("field","",1678,1718);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c150115/1421303D4a420-3C56_lit.jpg",1720,1809);
$z[7][4]['name']="litpic";

?>